<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd">
<head>
    <title>Donate: Send</title>
</head>

<body>

<f:layout name="Default"/>

<f:section name="main">

    <div class="min-content-width">
        <p>Sie werden nun zu PayPal weitergeleitet.</p>
        <p>Falls sie nicht weitergeleitet werden, klicken Sie bitte <f:link.external uri="{donate_uri}">hier</f:link.external></p>
        <f:if condition="{error}">
            <p>
                <f:for each="{errorMessages}" key="error_key" as="error_value">
                    <strong>{error_key}:</strong> {error_value}
                </f:for>
            </p>
            <p style="margin-top: 1em"><input type="button" class="button o-btn" value="Zurück" name="back_button" onClick="history.back()"></p>
        </f:if>
    </div>

</f:section>

<f:comment>if debug, show it</f:comment>
<f:section name="debug">
        <pre>
            <f:for each="{debug}" key="debug_key" as="debug_value">
                <strong>{debug_key}:</strong> {debug_value}
            </f:for>
        </pre>
</f:section>
</body>
</html>
